#readmore-sec {
  display: none;
}
.checked {
  color: #f08121;
}
button#read-more {
  margin-top: 0;
  padding: 12px 18px;
  border-style: solid;
  border-width: 1px;
  border-color: #dbdbdb;
  border-radius: 5px;
  background-color: transparent;
  box-shadow: none;
  -webkit-perspective: 66px;
  perspective: 66px;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-transform: perspective(0);
  transform: perspective(0);
  -webkit-transition: background-color 150ms
  cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: background-color 150ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  color: #454545;
  font-size: 0.9rem;
  line-height: 0.9rem;
  font-weight: 600;
  letter-spacing: -0.2px;
  outline: 0;
}
.spec_blt-img {
  padding-right: 8px;
}
.body-home {
  overflow-x: hidden !important;
}
.cfs-mnav-secondary::-webkit-scrollbar {
  width: 6px;
  background-color: #ffcb05;
}
.testimonials-card-wrap {
  margin-top: 3rem !important;
  margin: auto !important;
}
.cfs-cfooter-block:hover .card-footer-link {
  border-bottom-color: #ffcb05;
}
.cfs-mnav-secondary::-webkit-scrollbar-thumb {
  background-color: #29347a;
}
.testimonials-card {
  margin: 0 25px;
}
.testimonials-card-wrap {
  margin: 0 -40px;
}
.testimonials-card-wrap.slick-initialized .slick-slide {
  display: flex !important;
}
@media screen and (max-width: 479px) {
  .cfs-h-scroll,
  .cfs-specialities-inner,
  .section-title-linkswrap {
      width: 100%;
      min-width: 100%;
      clear: none;
      -webkit-overflow-scrolling: touch;
      display: flex;
      flex-wrap: nowrap;
      overflow-x: auto;
  }
  .testimonials-card-wrap {
      margin-top: 2rem !important;
  }
  .testimonials-card {
      margin: 0 0;
  }
  .cfs-specialities-inner > *,
  .testimonials-card-wrap > * {
      --webkit-transform: translateZ(0px);
  }
  .section-title-menulist {
      clear: none;
      width: auto !important;
      margin-right: 5px !important;
      flex: 0 0 auto !important;
  }
  .cfs-mnav-link-secondary,
  .section-title-nav-link {
      clear: none;
      width: auto !important;
      margin-right: 20px !important;
      flex: 0 0 auto !important;
  }
  .specialities-card {
      clear: none;
      width: 85% !important;
      margin-right: 20px !important;
      flex: 0 0 auto !important;
  }
}
.cfs-about-counter-inner .slick-dots,
.cfs-section-testimonials .slick-dots {
  position: relative;
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: 12%;
  justify-items: center;
  margin-top: 4rem;
}
.cfs-about-counter-inner .slick-dots li,
.cfs-section-testimonials .slick-dots li {
  list-style-type: none;
}
.cfs-about-counter-inner .slick-dots li button,
.cfs-section-testimonials .slick-dots li button {
  background: #dadada;
  border-radius: 50%;
  color: transparent;
  width: 14px;
  height: 14px;
}
.cfs-section-testimonials .slick-dots li.slick-active button {
  background: #ffcb05;
}
.word-rotate-wrapper h2 {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  text-align: left;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translateY(4rem);
  -webkit-transform: translateY(4rem);
  -moz-transform: translateY(4rem);
}
.word-rotate-wrapper h2:first-child {
  position: relative;
}
.word-rotate-wrapper h2.show {
  opacity: 1;
}
@media screen and (max-width: 800px) {
  .word-rotate-wrapper {
      display: block;
      text-align: center;
      width: 100%;
  }
  .word-rotate-wrapper h2 {
      text-align: center;
  }
  body {
      -webkit-font-smoothing: antialiased !important;
  }
  .cms-tooltip {
      position: relative;
  }
  .cms-tooltip:hover .inner {
      top: 120%;
      opacity: 1;
      visibility: visible;
  }
  .cms-tooltip:hover .inner:before {
      visibility: visible;
      transform: translate(-50%, -50%) scale(1);
      transition: 0.3s linear;
  }
  .inner {
      padding: 4px 6px;
      border-radius: 4px;
      overflow: hidden;
      color: #fff;
      font-size: 12px;
      font-weight: 500;
      white-space: nowrap;
      position: absolute;
      top: 100%;
      left: 50%;
      opacity: 0;
      visibility: hidden;
      transform: translateX(-50%);
      transition: 0.3s linear;
      pointer-events: none;
  }
  .inner:before {
      content: "";
      background-color: #007ee5;
      height: 200px;
      width: 200px;
      border-radius: 50%;
      position: absolute;
      left: 50%;
      top: 0;
      visibility: hidden;
      z-index: -1;
      transform: translate(-50%, -50%) scale(0.1);
      transition: 0.3s linear, transform 0s 0.3s linear;
  }
  .step_desk {
      height: 10px;
      width: 10px;
      margin: 0 2px;
      background-color: #bbb;
      border: none;
      border-radius: 50%;
      display: inline-block;
      opacity: 0.5;
  }
  .step_desk.active {
      opacity: 1;
  }
  .step_desk.finish {
      background: linear-gradient(to bottom, #fc8c14 0, #f77d0e 100%) !important;
  }
}
.cfs-para-scroll {
  max-height: 200px;
  overflow-y: auto;
}
body {
  -webkit-font-smoothing: antialiased !important;
}
.cms-tooltip {
  position: relative;
}
.cms-tooltip:hover .inner {
  top: 120%;
  opacity: 1;
  visibility: visible;
}
.cms-tooltip:hover .inner:before {
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
  transition: 0.3s linear;
}
.inner {
  padding: 4px 6px;
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  white-space: nowrap;
  position: absolute;
  top: 100%;
  left: 50%;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-50%);
  transition: 0.3s linear;
  pointer-events: none;
}
.inner:before {
  content: "";
  background-color: #007ee5;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 0;
  visibility: hidden;
  z-index: -1;
  transform: translate(-50%, -50%) scale(0.1);
  transition: 0.3s linear, transform 0s 0.3s linear;
}
.cfs-fr-d-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr !important;
}
.cfs-fr-d-3 {
  grid-template-columns: 1fr 1fr 1fr !important;
}
.cfs-fr-d-2 {
  grid-template-columns: 1fr 1fr !important;
}
.cfs-fr-d-1 {
  grid-template-columns: 1fr !important;
}
@media screen and (max-width: 991px) {
  .cfs-fr-tab-1 {
      grid-template-columns: 1fr !important;
  }
  .cfs-fr-tab-2 {
      grid-template-columns: 1fr 1fr !important;
  }
  .cfs-fr-tab-3 {
      grid-template-columns: 1fr 1fr 1fr !important;
  }
  .cfs-fr-tab-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr !important;
  }
}
@media screen and (max-width: 480px) {
  .cfs-fr-mob-1 {
      grid-template-columns: 1fr !important;
  }
  .cfs-fr-mob-2 {
      grid-template-columns: 1fr 1fr !important;
  }
  .cfs-fr-mob-3 {
      grid-template-columns: 1fr 1fr 1fr !important;
  }
  .cfs-fr-mob-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr !important;
  }
}
.cfs-gridbox-grid {
  justify-content: center !important;
}
.cfs-icon-feature-inner {
  flex-wrap: wrap;
}
@media screen and (max-width: 520px) {
  .feature-icon-card.feature-icon-h-card {
      width: 100% !important;
  }
  .feature-icon-card-icon {
      font-size: 38px !important;
  }
  .cfs-faq-content {
      padding: 0 10px 0 10px !important;
  }
  .cfs-faq-arrow {
      margin-right: 12px;
  }
}
.cfs-faq-maincontainer.cfs-faq-45 {
  width: 45%;
  margin-right: 2.5%;
  margin-left: 2.5%;
}
.cfs-faq-multicol-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 auto 0;
  -webkit-box-pack: start !important;
  -webkit-justify-content: flex-start !important;
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
  -webkit-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap;
  -webkit-box-align: start !important;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media screen and (max-width: 800px) {
  .cfs-faq-maincontainer.cfs-faq-45 {
      width: 100% !important;
      margin-right: 0;
      margin-left: 0;
  }
}
@media screen and (max-width: 500px) {
  .breadcrumb-active {
      overflow: hidden;
      width: 100px;
      white-space: nowrap;
      text-overflow: ellipsis;
  }
  .cfs-faq-title {
      height: auto !important;
  }
}
.cfs-otherloc-cardwrap {
  -webkit-box-pack: start !important;
  -webkit-justify-content: flex-start !important;
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
  -webkit-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap;
  -webkit-box-align: start !important;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start !important;
}
.cfs-otherloc-card {
  margin-right: 3% !important;
}
body {
  -webkit-font-smoothing: antialiased !important;
}
.cms-tooltip {
  position: relative;
}
.cms-tooltip:hover .inner {
  top: 120%;
  opacity: 1;
  visibility: visible;
}
.cms-tooltip:hover .inner:before {
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
  transition: 0.3s linear;
}
.inner {
  padding: 4px 6px;
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  white-space: nowrap;
  position: absolute;
  top: 100%;
  left: 50%;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-50%);
  transition: 0.3s linear;
  pointer-events: none;
}
.inner:before {
  content: "";
  background-color: #007ee5;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 0;
  visibility: hidden;
  z-index: -1;
  transform: translate(-50%, -50%) scale(0.1);
  transition: 0.3s linear, transform 0s 0.3s linear;
}
.slick-disabled {
  display: none !important;
}
.body-home {
  overflow-x: hidden !important;
}
.cfs-mnav-secondary::-webkit-scrollbar {
  width: 6px;
  background-color: #ffcb05;
}
.testimonials-card-wrap {
  margin-top: 3rem !important;
}
.cfs-cfooter-block:hover .card-footer-link {
  border-bottom-color: #ffcb05;
}
.cfs-mnav-secondary::-webkit-scrollbar-thumb {
  background-color: #29347a;
}
.testimonials-card {
  margin: 0 25px;
}
.testimonials-card-wrap {
  margin: 0 -40px;
}
.testimonials-card-wrap.slick-initialized .slick-slide {
  display: flex !important;
}
@media screen and (max-width: 479px) {
  .cfs-h-scroll,
  .cfs-specialities-inner,
  .section-title-linkswrap {
      width: 100%;
      min-width: 100%;
      clear: none;
      -webkit-overflow-scrolling: touch;
      display: flex;
      flex-wrap: nowrap;
      overflow-x: auto;
  }
  .testimonials-card-wrap {
      margin-top: 2rem !important;
  }
  .testimonials-card {
      margin: 0 0;
  }
  .cfs-specialities-inner > *,
  .testimonials-card-wrap > * {
      --webkit-transform: translateZ(0px);
  }
  .cfs-hscroll-inner,
  .cfs-mnav-link-secondary,
  .section-title-nav-link {
      clear: none;
      width: auto !important;
      margin-right: 20px !important;
      flex: 0 0 auto !important;
  }
  .specialities-card {
      clear: none;
      width: 85% !important;
      margin-right: 20px !important;
      flex: 0 0 auto !important;
  }
}
.cfs-about-counter-inner .slick-dots,
.cfs-section-testimonials .slick-dots {
  position: relative;
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: 12%;
  justify-items: center;
  margin-top: 4rem;
}
.cfs-about-counter-inner .slick-dots li,
.cfs-section-testimonials .slick-dots li {
  list-style-type: none;
}
.cfs-about-counter-inner .slick-dots li button,
.cfs-section-testimonials .slick-dots li button {
  background: #dadada;
  border-radius: 50%;
  color: transparent;
  width: 14px;
  height: 14px;
}
.cfs-section-testimonials .slick-dots li.slick-active button {
  background: #ffcb05;
}
.word-rotate-wrapper h2 {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  text-align: left;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translateY(4rem);
  -webkit-transform: translateY(4rem);
  -moz-transform: translateY(4rem);
  -ms-transform: translateY(4rem);
  -o-transform: translateY(4rem);
  opacity: 0;
}
.word-rotate-wrapper h2:first-child {
  position: relative;
}
.word-rotate-wrapper h2.show {
  opacity: 1;
}
@media screen and (max-width: 800px) {
  .word-rotate-wrapper {
      display: block;
      text-align: center;
      width: 100%;
  }
  .word-rotate-wrapper h2 {
      text-align: center;
  }
}
.cfs-slider-btn {
  background: #e2e2e2;
  text-decoration: none;
  border-radius: 50%;
  color: #999;
  padding: 6px 12px;
  position: absolute;
  font-size: 1.3rem;
  z-index: 20;
  transition: all 0.3s ease-in-out;
}
.cfs-slider-btn:hover {
  background: #ffcb05;
  color: #fff;
}
.cfs-slider-btn-prev {
  top: 50%;
  left: 10px;
}
.cfs-slider-btn-next {
  top: 50%;
  right: 10px;
}
.cfs-comparison-table-container {
  display: block !important;
}
.cfs-inner-fv.cfs-width-60 {
  max-width: 75%;
}
.cfs-acc-active ~ .cfs-faq-content {
  height: auto;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #3b237b;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}
#mob-testimonial-drawer .cfs--cd-locations-inner {
  max-height: 350px;
  overflow-y: scroll;
}
.error-sign {
  background: #ff0000 !important;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 5px;
}
/* .cfs-specialist-wrap,{
justify-content: space-around !important;
margin: auto;
} */
.cfs-secondary-btn--text.cfs-secondary-btn--text--sm,
.section-title-title {
  white-space: nowrap;
}

.cfs-text-para {
  font-size: 1rem !important;
}
.cfs-sh-loc-gi-tags {
  margin: 5px !important;
}

.cfs-form-wrapper.cfs-form-light {
  width: 33% !important;
}

@media only screen and (max-width: 900px) {
  .centre-list-inner-wrap.job-listing-inner {
      width: 100% !important;
  }
  .centre-list-wrap {
      padding: 0 !important;
  }
  .centre-detail-wrap.job-listing-detail-wrap {
      width: 50% !important;
  }
  .job-listing-cta-wrap {
      margin-top: -50px !important;
  }
  .cfs-form-wrapper.cfs-form-light {
      width: 80% !important;
  }
  .cfs-comparison-table-container {
      margin-top: 0 !important;
  }
}

@media only screen and (max-width: 600px) {
  /* .job-listing-cta-wrap{
    margin-top: -50px !important;
  } */
  .cfs-form-wrapper.cfs-form-light {
      width: 100% !important;
  }
  .centre-card.job-listing-card,
  .job-listing-detail-wrap {
      padding: 8px !important;
  }
  .centre-card.job-listing-card {
      flex-direction: column;
      align-items: stretch !important;
      /* font-size: 1rem !important; */
  }
  .job-listing-cta-wrap {
      margin-top: 0 !important;
      flex-direction: row;
  }
  .centre-detail-wrap.job-listing-detail-wrap {
      width: 100% !important;
  }
  .job-listing-cta-wrap {
      flex-direction: row !important;
      justify-content: space-evenly !important;
      align-items: center !important;
  }
  .job-listing-cta-wrap * {
      margin: 0 !important;
  }
  /* table.specialities-table {
    padding: 0 !important;
  } */
}

.cfs-center.cfs-text-para {
  margin: 0;
}

table.specialities-table {
  /* border: 1px solid black; */
  padding: 0px;
  overflow: hidden;
  display: block;
  border-collapse: collapse;
}
table.specialities-table tr {
  width: 100%;
  border: 1px solid black;
}
table.specialities-table td {
  border: 1px solid black;
  padding: 10px;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  font-family: "Open Sans", "sans-serif";
}

.cfs-fullwidth-txt {
  margin-bottom: 0 !important;
}
.cfs-drawer-listcontainer {
  margin-top: 0.5rem !important;
}
.cfs-overview-section-50 {
  margin-top: 1rem !important;
}
.cfs-tech-equip-wrap {
  padding: 1rem !important;
}

.cfs-overview-coverimg,
.cfs-overview-coverimg img:nth-of-type(1) {
  width: 100% !important;
  height: 100% !important;
  overflow: hidden !important;
}

.cfs-nm-card .testimonials-card-wrap {
  overflow: auto !important;
  width: 100% !important;
  /* justify-content: flex-start !important; */
  /* display: flex !important; */
}
.cfs-nm-card .testimonials-card-wrap::-webkit-scrollbar {
  display: none;

  /* justify-content: flex-start !important; */
  /* display: flex !important; */
}
.cfs-nm-card .testimonials-card {
  vertical-align: top;
  width: auto !important;
  height: auto !important;
}

/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
.cfs-icon-feature-inner {
  margin-top: 0 !important;
}
.cfs-gridbox-primary ul {
  color: #fff !important;
}
.cfs-text-para.cfs-para-scroll.cfs-color-white.cfs-text-left,
.cfs-gridbox-primary .cfs-heading-medium.cfs-center,
.cfs-text-para.cfs-para-scroll.cfs-color-white.cfs-text-center {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.cfs-heading-medium.cfs-color-white {
  padding-bottom: 1rem;
}
.cfs-center {
  color: #3b237b;
}
.specialities-table2 {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  /* border: 1px solid #ddd; */
  border: 1px solid #3b237b;
  margin-bottom: 1rem !important;
}
.specialities-table2 table {
  width: 100%;
}
.specialities-table2 td {
  vertical-align: top !important;
}
.specialities-table2 table {
  width: auto;
  /* overflow-x: scrol; */
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
  /* Force table to not be like tables anymore */
  table.specialities-table,
  .specialities-table thead,
  .specialities-table tbody,
  .specialities-table th,
  .specialities-table td,
  .specialities-table tr {
      display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .specialities-table thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px;
  }

  .specialities-table2 {
      border-collapse: collapse;
      border-spacing: 0;
      width: 100%;
      /* border: 1px solid #ddd; */
      border: 1px solid #3b237b;
      margin-bottom: 0 !important;
  }

  .specialities-table tr {
      border: 1px solid #ccc;
  }

  .specialities-table td {
      /* Behave  like a "row" */
      /* border: none; */
      /* border-bottom: 1px solid #eee;  */
      position: relative;
      padding-left: 50%;
  }

  .cfs-contact-form.cfs-form-wrapper,
  .cfs-contact-form.cfs-form-wrapper a,
  .cfs-dp-content-right {
      color: #fff !important;
  }
  .cfs-gridbox-gridcontainer {
      position: relative !important;
      overflow: hidden !important;
      min-height: 230px !important;
      max-height: 270px !important;

      /* flex-wrap: wrap; */
      /* color: #fff !important; */
      /* position: absolute; */
  }

  .cfs-gridbox-grid {
      color: #fff !important;
      position: absolute !important;
  }

  /* Temp */
  select option :hover {
      background-color: #ffcb05 !important;
      color: #3b237b !important;
      box-shadow: 0 0 10px 100px #1882a8 inset;
  }
  /* #read-more{
    border-color: #f7f7f7 !important;
  }
  #read-more:hover,.cfs-fullcta-wrap span:hover{
    opacity: 0.7 !important;
    background-color: black !important;
  } */

  /* .cfs-specialist-card,.centre-card cfs-centre-card{
  margin: 20px auto !important;
} */
}
/* Table */
.specialities-table2 {
  border-collapse: collapse;
  border-spacing: 0;
  /* width: auto !important; */
  margin-bottom: 40px;
  overflow-x: auto;
  border: 1px solid #3b237b;
}
.specialities-table2 th,
td {
  text-align: left;
  padding: 8px;
}
.specialities-table2 tr:nth-child(even) {
  background-color: #f2f2f2;
}
.w-radio-input input {
  height: 100% !important;
  width: 95% !important;
}

/*New Testimonial Layout*/

@media only screen and (min-width:769px) {
  .grid-testimonial-container {
      display: grid !important;
      grid-template-columns: auto auto auto !important;
      margin-bottom: 50px;

  }

  .grid-testimonials-card {
      margin-top: 0px;
  }
  #readmore-sec {
      display: none;
  }
  .checked {
      color: #f08121;
  }
  button#read-more {
      margin-top: 0;
      padding: 12px 18px;
      border-style: solid;
      border-width: 1px;
      border-color: #dbdbdb;
      border-radius: 5px;
      background-color: transparent;
      box-shadow: none;
      -webkit-perspective: 66px;
      perspective: 66px;
      -webkit-perspective-origin: 50% 50%;
      perspective-origin: 50% 50%;
      -webkit-transform: perspective(0);
      transform: perspective(0);
      -webkit-transition: background-color 150ms
      cubic-bezier(0.55, 0.055, 0.675, 0.19);
      transition: background-color 150ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
      color: #454545;
      font-size: 0.9rem;
      line-height: 0.9rem;
      font-weight: 600;
      letter-spacing: -0.2px;
      outline: 0;
  }
  .spec_blt-img {
      padding-right: 8px;
  }
  .body-home {
      overflow-x: hidden !important;
  }
  .cfs-mnav-secondary::-webkit-scrollbar {
      width: 6px;
      background-color: #ffcb05;
  }
  .testimonials-card-wrap {
      margin-top: 3rem !important;
      margin: auto !important;
  }
  .cfs-cfooter-block:hover .card-footer-link {
      border-bottom-color: #ffcb05;
  }
  .cfs-mnav-secondary::-webkit-scrollbar-thumb {
      background-color: #29347a;
  }
  .testimonials-card {
      margin: 0 25px;
  }
  .testimonials-card-wrap {
      margin: 0 -40px;
  }
  .testimonials-card-wrap.slick-initialized .slick-slide {
      display: flex !important;
  }
  @media screen and (max-width: 479px) {
      .cfs-h-scroll,
      .cfs-specialities-inner,
      .section-title-linkswrap {
          width: 100%;
          min-width: 100%;
          clear: none;
          -webkit-overflow-scrolling: touch;
          display: flex;
          flex-wrap: nowrap;
          overflow-x: auto;
      }
      .testimonials-card-wrap {
          margin-top: 2rem !important;
      }
      .testimonials-card {
          margin: 0 0;
      }
      .cfs-specialities-inner > *,
      .testimonials-card-wrap > * {
          --webkit-transform: translateZ(0px);
      }
      .section-title-menulist {
          clear: none;
          width: auto !important;
          margin-right: 5px !important;
          flex: 0 0 auto !important;
      }
      .cfs-mnav-link-secondary,
      .section-title-nav-link {
          clear: none;
          width: auto !important;
          margin-right: 20px !important;
          flex: 0 0 auto !important;
      }
      .specialities-card {
          clear: none;
          width: 85% !important;
          margin-right: 20px !important;
          flex: 0 0 auto !important;
      }
  }
  .cfs-about-counter-inner .slick-dots,
  .cfs-section-testimonials .slick-dots {
      position: relative;
      margin: auto;
      display: flex;
      justify-content: space-between;
      width: 12%;
      justify-items: center;
      margin-top: 4rem;
  }
  .cfs-about-counter-inner .slick-dots li,
  .cfs-section-testimonials .slick-dots li {
      list-style-type: none;
  }
  .cfs-about-counter-inner .slick-dots li button,
  .cfs-section-testimonials .slick-dots li button {
      background: #dadada;
      border-radius: 50%;
      color: transparent;
      width: 14px;
      height: 14px;
  }
  .cfs-section-testimonials .slick-dots li.slick-active button {
      background: #ffcb05;
  }
  .word-rotate-wrapper h2 {
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      text-align: left;
      color: #fff;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      transform: translateY(4rem);
      -webkit-transform: translateY(4rem);
      -moz-transform: translateY(4rem);
  }
  .word-rotate-wrapper h2:first-child {
      position: relative;
  }
  .word-rotate-wrapper h2.show {
      opacity: 1;
  }
  @media screen and (max-width: 800px) {
      .word-rotate-wrapper {
          display: block;
          text-align: center;
          width: 100%;
      }
      .word-rotate-wrapper h2 {
          text-align: center;
      }
      body {
          -webkit-font-smoothing: antialiased !important;
      }
      .cms-tooltip {
          position: relative;
      }
      .cms-tooltip:hover .inner {
          top: 120%;
          opacity: 1;
          visibility: visible;
      }
      .cms-tooltip:hover .inner:before {
          visibility: visible;
          transform: translate(-50%, -50%) scale(1);
          transition: 0.3s linear;
      }
      .inner {
          padding: 4px 6px;
          border-radius: 4px;
          overflow: hidden;
          color: #fff;
          font-size: 12px;
          font-weight: 500;
          white-space: nowrap;
          position: absolute;
          top: 100%;
          left: 50%;
          opacity: 0;
          visibility: hidden;
          transform: translateX(-50%);
          transition: 0.3s linear;
          pointer-events: none;
      }
      .inner:before {
          content: "";
          background-color: #007ee5;
          height: 200px;
          width: 200px;
          border-radius: 50%;
          position: absolute;
          left: 50%;
          top: 0;
          visibility: hidden;
          z-index: -1;
          transform: translate(-50%, -50%) scale(0.1);
          transition: 0.3s linear, transform 0s 0.3s linear;
      }
      .step_desk {
          height: 10px;
          width: 10px;
          margin: 0 2px;
          background-color: #bbb;
          border: none;
          border-radius: 50%;
          display: inline-block;
          opacity: 0.5;
      }
      .step_desk.active {
          opacity: 1;
      }
      .step_desk.finish {
          background: linear-gradient(to bottom, #fc8c14 0, #f77d0e 100%) !important;
      }
  }
  .cfs-para-scroll {
      max-height: 200px;
      overflow-y: auto;
  }
  body {
      -webkit-font-smoothing: antialiased !important;
  }
  .cms-tooltip {
      position: relative;
  }
  .cms-tooltip:hover .inner {
      top: 120%;
      opacity: 1;
      visibility: visible;
  }
  .cms-tooltip:hover .inner:before {
      visibility: visible;
      transform: translate(-50%, -50%) scale(1);
      transition: 0.3s linear;
  }
  .inner {
      padding: 4px 6px;
      border-radius: 4px;
      overflow: hidden;
      color: #fff;
      font-size: 12px;
      font-weight: 500;
      white-space: nowrap;
      position: absolute;
      top: 100%;
      left: 50%;
      opacity: 0;
      visibility: hidden;
      transform: translateX(-50%);
      transition: 0.3s linear;
      pointer-events: none;
  }
  .inner:before {
      content: "";
      background-color: #007ee5;
      height: 200px;
      width: 200px;
      border-radius: 50%;
      position: absolute;
      left: 50%;
      top: 0;
      visibility: hidden;
      z-index: -1;
      transform: translate(-50%, -50%) scale(0.1);
      transition: 0.3s linear, transform 0s 0.3s linear;
  }
  .cfs-fr-d-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr !important;
  }
  .cfs-fr-d-3 {
      grid-template-columns: 1fr 1fr 1fr !important;
  }
  .cfs-fr-d-2 {
      grid-template-columns: 1fr 1fr !important;
  }
  .cfs-fr-d-1 {
      grid-template-columns: 1fr !important;
  }
  @media screen and (max-width: 991px) {
      .cfs-fr-tab-1 {
          grid-template-columns: 1fr !important;
      }
      .cfs-fr-tab-2 {
          grid-template-columns: 1fr 1fr !important;
      }
      .cfs-fr-tab-3 {
          grid-template-columns: 1fr 1fr 1fr !important;
      }
      .cfs-fr-tab-4 {
          grid-template-columns: 1fr 1fr 1fr 1fr !important;
      }
  }
  @media screen and (max-width: 480px) {
      .cfs-fr-mob-1 {
          grid-template-columns: 1fr !important;
      }
      .cfs-fr-mob-2 {
          grid-template-columns: 1fr 1fr !important;
      }
      .cfs-fr-mob-3 {
          grid-template-columns: 1fr 1fr 1fr !important;
      }
      .cfs-fr-mob-4 {
          grid-template-columns: 1fr 1fr 1fr 1fr !important;
      }
  }
  .cfs-gridbox-grid {
      justify-content: center !important;
  }
  .cfs-icon-feature-inner {
      flex-wrap: wrap;
  }
  @media screen and (max-width: 520px) {
      .feature-icon-card.feature-icon-h-card {
          width: 100% !important;
      }
      .feature-icon-card-icon {
          font-size: 38px !important;
      }
      .cfs-faq-content {
          padding: 0 10px 0 10px !important;
      }
      .cfs-faq-arrow {
          margin-right: 12px;
      }
  }
  .cfs-faq-maincontainer.cfs-faq-45 {
      width: 45%;
      margin-right: 2.5%;
      margin-left: 2.5%;
  }
  .cfs-faq-multicol-wrap {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      margin: 0 auto 0;
      -webkit-box-pack: start !important;
      -webkit-justify-content: flex-start !important;
      -ms-flex-pack: start !important;
      justify-content: flex-start !important;
      -webkit-flex-wrap: wrap !important;
      -ms-flex-wrap: wrap !important;
      flex-wrap: wrap;
      -webkit-box-align: start !important;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start;
  }
  @media screen and (max-width: 800px) {
      .cfs-faq-maincontainer.cfs-faq-45 {
          width: 100% !important;
          margin-right: 0;
          margin-left: 0;
      }
  }
  @media screen and (max-width: 500px) {
      .breadcrumb-active {
          overflow: hidden;
          width: 100px;
          white-space: nowrap;
          text-overflow: ellipsis;
      }
      .cfs-faq-title {
          height: auto !important;
      }
  }
  .cfs-otherloc-cardwrap {
      -webkit-box-pack: start !important;
      -webkit-justify-content: flex-start !important;
      -ms-flex-pack: start !important;
      justify-content: flex-start !important;
      -webkit-flex-wrap: wrap !important;
      -ms-flex-wrap: wrap !important;
      flex-wrap: wrap;
      -webkit-box-align: start !important;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start !important;
  }
  .cfs-otherloc-card {
      margin-right: 3% !important;
  }
  body {
      -webkit-font-smoothing: antialiased !important;
  }
  .cms-tooltip {
      position: relative;
  }
  .cms-tooltip:hover .inner {
      top: 120%;
      opacity: 1;
      visibility: visible;
  }
  .cms-tooltip:hover .inner:before {
      visibility: visible;
      transform: translate(-50%, -50%) scale(1);
      transition: 0.3s linear;
  }
  .inner {
      padding: 4px 6px;
      border-radius: 4px;
      overflow: hidden;
      color: #fff;
      font-size: 12px;
      font-weight: 500;
      white-space: nowrap;
      position: absolute;
      top: 100%;
      left: 50%;
      opacity: 0;
      visibility: hidden;
      transform: translateX(-50%);
      transition: 0.3s linear;
      pointer-events: none;
  }
  .inner:before {
      content: "";
      background-color: #007ee5;
      height: 200px;
      width: 200px;
      border-radius: 50%;
      position: absolute;
      left: 50%;
      top: 0;
      visibility: hidden;
      z-index: -1;
      transform: translate(-50%, -50%) scale(0.1);
      transition: 0.3s linear, transform 0s 0.3s linear;
  }
  .slick-disabled {
      display: none !important;
  }
  .body-home {
      overflow-x: hidden !important;
  }
  .cfs-mnav-secondary::-webkit-scrollbar {
      width: 6px;
      background-color: #ffcb05;
  }
  .testimonials-card-wrap {
      margin-top: 3rem !important;
  }
  .cfs-cfooter-block:hover .card-footer-link {
      border-bottom-color: #ffcb05;
  }
  .cfs-mnav-secondary::-webkit-scrollbar-thumb {
      background-color: #29347a;
  }
  .testimonials-card {
      margin: 0 25px;
  }
  .testimonials-card-wrap {
      margin: 0 -40px;
  }
  .testimonials-card-wrap.slick-initialized .slick-slide {
      display: flex !important;
  }
  @media screen and (max-width: 479px) {
      .cfs-h-scroll,
      .cfs-specialities-inner,
      .section-title-linkswrap {
          width: 100%;
          min-width: 100%;
          clear: none;
          -webkit-overflow-scrolling: touch;
          display: flex;
          flex-wrap: nowrap;
          overflow-x: auto;
      }
      .testimonials-card-wrap {
          margin-top: 2rem !important;
      }
      .testimonials-card {
          margin: 0 0;
      }
      .cfs-specialities-inner > *,
      .testimonials-card-wrap > * {
          --webkit-transform: translateZ(0px);
      }
      .cfs-hscroll-inner,
      .cfs-mnav-link-secondary,
      .section-title-nav-link {
          clear: none;
          width: auto !important;
          margin-right: 20px !important;
          flex: 0 0 auto !important;
      }
      .specialities-card {
          clear: none;
          width: 85% !important;
          margin-right: 20px !important;
          flex: 0 0 auto !important;
      }
  }
  .cfs-about-counter-inner .slick-dots,
  .cfs-section-testimonials .slick-dots {
      position: relative;
      margin: auto;
      display: flex;
      justify-content: space-between;
      width: 12%;
      justify-items: center;
      margin-top: 4rem;
  }
  .cfs-about-counter-inner .slick-dots li,
  .cfs-section-testimonials .slick-dots li {
      list-style-type: none;
  }
  .cfs-about-counter-inner .slick-dots li button,
  .cfs-section-testimonials .slick-dots li button {
      background: #dadada;
      border-radius: 50%;
      color: transparent;
      width: 14px;
      height: 14px;
  }
  .cfs-section-testimonials .slick-dots li.slick-active button {
      background: #ffcb05;
  }
  .word-rotate-wrapper h2 {
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      text-align: left;
      color: #fff;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      transform: translateY(4rem);
      -webkit-transform: translateY(4rem);
      -moz-transform: translateY(4rem);
      -ms-transform: translateY(4rem);
      -o-transform: translateY(4rem);
      opacity: 0;
  }
  .word-rotate-wrapper h2:first-child {
      position: relative;
  }
  .word-rotate-wrapper h2.show {
      opacity: 1;
  }
  @media screen and (max-width: 800px) {
      .word-rotate-wrapper {
          display: block;
          text-align: center;
          width: 100%;
      }
      .word-rotate-wrapper h2 {
          text-align: center;
      }
  }
  .cfs-slider-btn {
      background: #e2e2e2;
      text-decoration: none;
      border-radius: 50%;
      color: #999;
      padding: 6px 12px;
      position: absolute;
      font-size: 1.3rem;
      z-index: 20;
      transition: all 0.3s ease-in-out;
  }
  .cfs-slider-btn:hover {
      background: #ffcb05;
      color: #fff;
  }
  .cfs-slider-btn-prev {
      top: 50%;
      left: 10px;
  }
  .cfs-slider-btn-next {
      top: 50%;
      right: 10px;
  }
  .cfs-comparison-table-container {
      display: block !important;
  }
  .cfs-inner-fv.cfs-width-60 {
      max-width: 75%;
  }
  .cfs-acc-active ~ .cfs-faq-content {
      height: auto;
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
  .loader,
  .loader:after {
      border-radius: 50%;
      width: 10em;
      height: 10em;
  }
  .loader {
      margin: 60px auto;
      font-size: 10px;
      position: relative;
      text-indent: -9999em;
      border-top: 1.1em solid rgba(255, 255, 255, 0.2);
      border-right: 1.1em solid rgba(255, 255, 255, 0.2);
      border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
      border-left: 1.1em solid #3b237b;
      -webkit-transform: translateZ(0);
      -ms-transform: translateZ(0);
      transform: translateZ(0);
      -webkit-animation: load8 1.1s infinite linear;
      animation: load8 1.1s infinite linear;
  }
  @-webkit-keyframes load8 {
      0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
      }
      100% {
          -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
      }
  }
  @keyframes load8 {
      0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
      }
      100% {
          -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
      }
  }
  .error-sign {
      background: #ff0000 !important;
      color: #fff;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      margin: auto;
      font-family: "Helvetica", "Arial", sans-serif;
      font-size: 2em;
      font-weight: bold;
      text-align: center;
      width: 40px;
      height: 40px;
      border-radius: 5px;
  }
  /* .cfs-specialist-wrap,{
    justify-content: space-around !important;
    margin: auto;
  } */
  .cfs-secondary-btn--text.cfs-secondary-btn--text--sm,
  .section-title-title {
      white-space: nowrap;
  }

  .cfs-text-para {
      font-size: 1rem !important;
  }
  .cfs-sh-loc-gi-tags {
      margin: 5px !important;
  }

  .cfs-form-wrapper.cfs-form-light {
      width: 33% !important;
  }

  @media only screen and (max-width: 900px) {
      .centre-list-inner-wrap.job-listing-inner {
          width: 100% !important;
      }
      .centre-list-wrap {
          padding: 0 !important;
      }
      .centre-detail-wrap.job-listing-detail-wrap {
          width: 50% !important;
      }
      .job-listing-cta-wrap {
          margin-top: -50px !important;
      }
      .cfs-form-wrapper.cfs-form-light {
          width: 80% !important;
      }
      .cfs-comparison-table-container {
          margin-top: 0 !important;
      }
  }

  @media only screen and (max-width: 600px) {
      /* .job-listing-cta-wrap{
        margin-top: -50px !important;
      } */
      .cfs-form-wrapper.cfs-form-light {
          width: 100% !important;
      }
      .centre-card.job-listing-card,
      .job-listing-detail-wrap {
          padding: 8px !important;
      }
      .centre-card.job-listing-card {
          flex-direction: column;
          align-items: stretch !important;
          /* font-size: 1rem !important; */
      }
      .job-listing-cta-wrap {
          margin-top: 0 !important;
          flex-direction: row;
      }
      .centre-detail-wrap.job-listing-detail-wrap {
          width: 100% !important;
      }
      .job-listing-cta-wrap {
          flex-direction: row !important;
          justify-content: space-evenly !important;
          align-items: center !important;
      }
      .job-listing-cta-wrap * {
          margin: 0 !important;
      }
      /* table.specialities-table {
        padding: 0 !important;
      } */
  }

  .cfs-center.cfs-text-para {
      margin: 0;
  }

  table.specialities-table {
      /* border: 1px solid black; */
      padding: 0px;
      overflow: hidden;
      display: block;
      border-collapse: collapse;
  }
  table.specialities-table tr {
      width: 100%;
      border: 1px solid black;
  }
  table.specialities-table td {
      border: 1px solid black;
      padding: 10px;
      font-size: 1rem;
      line-height: 1.5rem;
      font-weight: 600;
      font-family: "Open Sans", "sans-serif";
  }

  .cfs-fullwidth-txt {
      margin-bottom: 0 !important;
  }
  .cfs-drawer-listcontainer {
      margin-top: 0.5rem !important;
  }
  .cfs-overview-section-50 {
      margin-top: 1rem !important;
  }
  .cfs-tech-equip-wrap {
      padding: 1rem !important;
  }

  .cfs-overview-coverimg,
  .cfs-overview-coverimg img:nth-of-type(1) {
      width: 100% !important;
      height: 100% !important;
      overflow: hidden !important;
  }

  .cfs-nm-card .testimonials-card-wrap {
      overflow: auto !important;
      width: 100% !important;
      /* justify-content: flex-start !important; */
      /* display: flex !important; */
  }
  .cfs-nm-card .testimonials-card-wrap::-webkit-scrollbar {
      display: none;

      /* justify-content: flex-start !important; */
      /* display: flex !important; */
  }
  .cfs-nm-card .testimonials-card {
      vertical-align: top;
      width: auto !important;
      height: auto !important;
  }

  /*
  Max width before this PARTICULAR table gets nasty
  This query will take effect for any screen smaller than 760px
  and also iPads specifically.
  */
  .cfs-icon-feature-inner {
      margin-top: 0 !important;
  }
  .cfs-gridbox-primary ul {
      color: #fff !important;
  }
  .cfs-text-para.cfs-para-scroll.cfs-color-white.cfs-text-left,
  .cfs-gridbox-primary .cfs-heading-medium.cfs-center,
  .cfs-text-para.cfs-para-scroll.cfs-color-white.cfs-text-center {
      padding-bottom: 0 !important;
      margin-bottom: 0 !important;
  }
  .cfs-heading-medium.cfs-color-white {
      padding-bottom: 1rem;
  }
  .cfs-center {
      color: #3b237b;
  }
  .specialities-table2 {
      border-collapse: collapse;
      border-spacing: 0;
      width: 100%;
      /* border: 1px solid #ddd; */
      border: 1px solid #3b237b;
      margin-bottom: 1rem !important;
  }
  .specialities-table2 table {
      width: 100%;
  }
  .specialities-table2 td {
      vertical-align: top !important;
  }
  .specialities-table2 table {
      width: auto;
      /* overflow-x: scrol; */
  }

  @media only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
      /* Force table to not be like tables anymore */
      table.specialities-table,
      .specialities-table thead,
      .specialities-table tbody,
      .specialities-table th,
      .specialities-table td,
      .specialities-table tr {
          display: block;
      }

      /* Hide table headers (but not display: none;, for accessibility) */
      .specialities-table thead tr {
          position: absolute;
          top: -9999px;
          left: -9999px;
      }

      .specialities-table2 {
          border-collapse: collapse;
          border-spacing: 0;
          width: 100%;
          /* border: 1px solid #ddd; */
          border: 1px solid #3b237b;
          margin-bottom: 0 !important;
      }

      .specialities-table tr {
          border: 1px solid #ccc;
      }

      .specialities-table td {
          /* Behave  like a "row" */
          /* border: none; */
          /* border-bottom: 1px solid #eee;  */
          position: relative;
          padding-left: 50%;
      }

      .cfs-contact-form.cfs-form-wrapper,
      .cfs-contact-form.cfs-form-wrapper a,
      .cfs-dp-content-right {
          color: #fff !important;
      }
      .cfs-gridbox-gridcontainer {
          position: relative !important;
          overflow: hidden !important;
          min-height: 230px !important;
          max-height: 270px !important;

          /* flex-wrap: wrap; */
          /* color: #fff !important; */
          /* position: absolute; */
      }

      .cfs-gridbox-grid {
          color: #fff !important;
          position: absolute !important;
      }

      /* Temp */
      select option :hover {
          background-color: #ffcb05 !important;
          color: #3b237b !important;
          box-shadow: 0 0 10px 100px #1882a8 inset;
      }
      /* #read-more{
        border-color: #f7f7f7 !important;
      }
      #read-more:hover,.cfs-fullcta-wrap span:hover{
        opacity: 0.7 !important;
        background-color: black !important;
      } */

      /* .cfs-specialist-card,.centre-card cfs-centre-card{
      margin: 20px auto !important;
    } */
  }
  /* Table */
  .specialities-table2 {
      border-collapse: collapse;
      border-spacing: 0;
      /* width: auto !important; */
      margin-bottom: 40px;
      overflow-x: auto;
      border: 1px solid #3b237b;
  }
  .specialities-table2 th,
  td {
      text-align: left;
      padding: 8px;
  }
  .specialities-table2 tr:nth-child(even) {
      background-color: #f2f2f2;
  }
  .w-radio-input input {
      height: 100% !important;
      width: 95% !important;
  }
}


/*New Testimonial Layout*/

@media only screen and (min-width:769px) {
    .grid-testimonial-container {
        display: grid !important;
        grid-template-columns: auto auto auto !important;
        margin-bottom: 50px;

    }

    .grid-testimonials-card {
        margin-top: 0px;
    }

    .testimonials-card {
        width: auto !important;
        margin-top: 20px;
    }
}

/*For International patient testimonial*/
.cfs-section.cfs-section-testimonials {
  background-color: #ffffff;
}
.testimonial-text-wrap {
  background-color: #ffffff;
  box-shadow: 1px 1px 3px 0 #ffffff;
}


/* Testimonials Related */

/** by nayab */
.testimonials-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* width: 30% !important; */
}
.testimonials-card-wraps {
    position: relative;
    display: -webkit-flex;
    display: flex;
    width: auto;
    margin-top: 2rem;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: flex-start;
}

.centre-detail-wraps {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: 100%;
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-style: none;
    border-width: 1px;
    border-color: #f9f9f9;
    background-color: #fff;
}

.testimonials-card-wrap.awards-section{
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
    .testimonials-card-wraps {
        width: 100% !important;
        margin-top: 0rem;
        display: block !important;
    }

    .testimonials-card {
        align-items: flex-start;
        width: 100% !important;
        display: block !important;
        margin: 15px auto !important;
    }

    .centre-card.cfs-centre-card {
        height: 100% !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .centre-img-wrap {
        flex: 0.7;
        width: 100%;
        height: 180px;
    }
}

/** defualt css */

@media only screen and (max-width: 600px) {
    .cfs-section-specialities {
        padding-top: 1rem !important;
    }
}
@media screen and (max-width: 479px) {
    .about-count-text-mobile.cta-home {
        display: none;
    }
    .testimonial-text-wrap {
        display: none;
    }
    .cfs-cover-para.cta-home-mob {
        margin-top: 0px;
        font-size: 1rem;
        line-height: 0.6rem;
        font-weight: 300px;
        padding-bottom: 10px;
    }
}

[data-cms-disabled]{
  display: none !important;
}
